<?php

class ModelGlCreditInvoice extends HModel {

    protected function getTable() {
        return 'credit_invoice';
    }

    protected function getView() {
        return 'vw_credit_invoice';
    }

}

?>